index_title=Webmin uživatelé
index_user=Uživatel
index_modules=Moduly
index_create=Vytvořit nového uživatele
index_cert=Vyžadovat SSL certifikát
index_certmsg=Stisknutím tlačítka bude vyžadován SSL certifikát a bude možné se bezpečně přihlásit bez nutnosti zadávat jméno a heslo
index_return=seznam uživatelů

edit_title=Editovat Webmin uživatele
edit_title2=Vytvořit Webmin uživatele
edit_rights=Uživatelské práva
edit_user=Jméno
edit_pass=Heslo
edit_same=Stejné jako systémové
edit_dont=Neměnit
edit_set=Nastavit
edit_modules=Moduly
edit_clone=Klonovat
edit_lang=Jazyk
edit_notabs=Kategorizovat moduly?
edit_cert=Jméno SSL certifikátu
edit_none=Nic
edit_euser=Nemáte oprávnění editovat tohoto uživatele
edit_ecreate=Nemáte oprávnění vytvořit uživatele

save_err=Chyba při ukládání uživatele
save_ename='$1' není platné jméno uživatele
save_edup=Uživatel  '$1' již existuje
save_edeny=nemůžete zrušit vlastní přístup k Webmin Uživatelskému modulu
save_eos=Stejná hesla jako systémová nejsou na vašem systému podporována 
save_emd5=Stejná hesla jako systémová nemohou být použita na systému s MD5 kryptováním
save_eunix=Systémový uživatel '$1' neexistuje
save_emod=Nemáte oprávnění přístupu k modulu '$1'
save_ecreate=Nemáte oprávnění vytvářet uživatele
save_euser=Nemáte oprávnění editovat tohoto uživatele
save_ecolon=Heslo nemůže obsahovat znak : character

delete_err=Chyba při odstraňování uživatele
delete_eself=nemůžete smazat sám sebe
delete_ecannot=Nemáte oprávnění mazat uživatele
delete_euser=Nemáte oprávnění smazat tohoto uživatele

cert_title=Vyžadovat certifikát
cert_issue=Issue Certificate
cert_header=Vlastnosti nového certifikátu
cert_msg=Tento formulář umožňuje nastavit vyžadování SSL klientského certifikátu, který bude v budoucnu použit při nastavování přístupu k Webminu namísto uživatelského jména a hesla. Je to více bezpečné, ale protože autentizace je automatická, nebudete moci přepnout se za jiného uživatele, pokud budete užívat tento certifikát.
cert_cn=Vaše jméno
cert_email=Emailová adresa
cert_ou=Oddělení
cert_o=Organizace
cert_sp=Stát
cert_c=Kód země
cert_key=Velikost klíče
cert_ok=Váš certifikát pro $1 byl úspěšně generován a instalován ve vašem browseru .
cert_ekey=A new SSL key was not submitted by your browser - maybe it does not support SSL client certificates.
cert_eca=Chyba při nastavování certifikátu: $1
cert_already=Varování - už jste použil certifikát $1.

acl_title=Nastavení přístupu k modulům
acl_title2=Pro $1 v $2
acl_options=$1 vlastnosti přístupu 
acl_config=Může měnit nastavení modulu?
acl_users=Editovatelní uživatelé
acl_mods=Může povolit přístup k 
acl_all=Všechny moduly
acl_own=Pouze jeho vlastní moduly
acl_sel=Vybrané moduly..
acl_create=Může vytvořit nového uživatele?
acl_delete=Může vymazat uživatele?
acl_rename=Může přejmenovat uživatele?
acl_euser=Nemáte povolení editovat ACL pro tohoto uživatele
acl_emod=Nemáte povolení editovat ACL pro tento modul
acl_others=Může vidět nepřístupné moduly?
acl_cert=Může vyžadovat certifikát?
